package com.zhaxd.common.init;

import com.zhaxd.common.kettle.environment.StartInit;

/**
 * Created by CX on 2022/6/11.
 */
public class BootstartInit {

    public void init() throws Exception{
        new StartInit().init();

        new QuartzInit().init();
    }

}
